body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  padding: 0 20px;
  max-width: 800px;
  margin: 0 auto;
  background-color: #f4f4f4;
}

header {
  text-align: center;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}

header h1 {
  margin: 0;
}

footer {
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid #ddd;
  margin-top: 20px;
}

article {
  list-style-type: none;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: white;
  padding: 10px;
}

article img {
  max-height: 100px;
  max-width: 100%;
  display: inline-block;
}

article a {
  font-size: 1.7rem;
  font-weight: bolder;
}
